Public Attributes | List of all members
libmspub::TextRectangle Struct Reference

`#include <PolygonUtils.h>`

## Public Attributes
Vertex | first
Vertex | second

## Member Data Documentation

## ◆ first

Vertex libmspub::TextRectangle::first

Referenced by libmspub::CustomShape::getTextRectangle().

## ◆ second

Vertex libmspub::TextRectangle::second

Referenced by libmspub::CustomShape::getTextRectangle().

The documentation for this struct was generated from the following file:

- PolygonUtils.h